
Redmine - Defect #3104

Issues List Page Not showing properly

2009-04-02 08:38 - karthikeyan rangaswamy

Status: Closed Start date: 2009-04-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I recently upgraded to redmine 0.8.2.I have given about nearly 7-8 columns to be displayed on issues list page.I am using squeejee

theme.The alignment of that issues list page is not showing properly.it looks ugly.I think this is related to the application.css file.I even

tried changing the properties of 'content' class in application.css file.But that does not solved the problem.

Earlier there is also a problem in My activity display if i click on my login name that appears on the top right corner.For that i have

included a div tag with style which has been mentioned in one of the posts.then the problem was solved.Now the problem is with the

issues display page

Please help me in this issue

History

#1 - 2009-04-02 10:51 - karthikeyan rangaswamy

- Status changed from New to Resolved

the problem solved .in one of the posts they have mentioned to add property to the css class.I added it now it works fine

#2 - 2009-12-26 13:13 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid
